 @media screen and (max-width: 980px) {
   body {
	 padding-top: 0px !important;
   }
   label.hrWithVer small {
	 margin-top: -22px !important;
	 font-size: 0.65em !important;
   }
 }
 
 .box.large {
	padding: 2em 3.5em 2em 3.5em !important;
  }
  .box.large header.major {
	padding-top: 0 !important;
  }
	div.uwp_page {
	  display: flex;
	  align-items: center;
	  justify-content: center;
	}
	h3.card-title.text-center.mb-4,.visually-hidden.form-label,i.far.fa-fw.fa-width-fixed.fa-eye-slash,.form-check-label.form-label {
	  display: none;
	}
	.card-body,.btn.btn-primary.w-100.text-uppercase.uwp_login_submit {
	  width:300px;
	}
	.btn.btn-primary.w-100.text-uppercase.uwp_login_submit {
	background: #3a6920
	}
	.card-body input{
	  margin-bottom:1em;
	}

body.page-template-dashboard section#content div.dashHolder h2 {
	position: relative;
	text-align: center;
	font-size: 0.85em !important;
  }
  section#main.wrapper {
	  padding-top: 0em !important;
  }
  section#main .container.box.large {
	  box-shadow: inherit !important;
  }
  header.major {
	  margin-bottom: 0em !important;
  }
  
  header.major.special h3 {
		font-size: 1.8em;
		margin-top: -1em;
		color: #005A9E;
        font-family: "Raleway", sans-serif;
		font-optical-sizing: auto;
	}
	label.hrWithVer {
		text-align: right;
		font-weight: 100;
	}
	
	label.hrWithVer small{
	margin-top: -17px;
	padding: 0;
	font-size: 0.9em;
	display: block;
	color: #0000006e;
	}

  header.major.special img {
	  width:15rem;
  }
  ul.actions {
	  align-items: center;
	  justify-content: center;
	  margin-top: 3em;
  }
  div.dashHolder h2 svg {
	position: absolute;
	fill: #ffffff;
	width: 20%;
	position: absolute;
	left: 10px;
	top: 10px;
  }
  div.dashHolder {
	display: flex;
	flex-wrap: wrap;
	align-content: space-between;
  }
  div.dashHolder > * {
	padding: 20px;
	margin:0.5em;
	flex: 1 1 100px;
  }
  @media screen and (max-width: 980px) {
  div.dashHolder {
	display: block;
  }
  }
  div.dashHolder a  {
	display: block;	
  }
  div.newsHoldernachSchlagewerk {
	position: relative;
  }
  div.newsHoldernachSchlagewerk svg{
	position: absolute;
	left:0;
	top:0;
  }